/*
 * jQuery UI specific styling
 */
.paging_two_button .ui-button {
	float: left;
	cursor: pointer;
	* cursor: hand;
}
.paging_full_numbers .ui-button {
	padding: 2px 6px;
	margin: 0;
	cursor: pointer;
	* cursor: hand;
	color: #333 !important;
}
.dataTables_paginate .ui-button {
	margin-right: -0.1em !important;
}
.paging_full_numbers {
	width: 350px !important;
}
.dataTables_wrapper .ui-toolbar {
	padding: 5px;
}
.dataTables_paginate {
	width: auto;
}
.dataTables_info {
	padding-top: 3px;
}
table.dataTable thead th {
	padding: 3px 0px 3px 10px;
	cursor: pointer;
	* cursor: hand;
}
div.dataTables_wrapper .ui-widget-header {
	font-weight: normal;
}

/*
 * Sort arrow icon positioning
 */
table.dataTable thead th div.DataTables_sort_wrapper {
	position: relative;
	padding-right: 20px;
}
table.dataTable thead th div.DataTables_sort_wrapper span {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
}

/*
 * DataTables features
 */
.dataTables_wrapper {
	position: relative;
	clear: both;
}
.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0;
}
.dataTables_length {
	width: 40%;
	float: left;
}
.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}
.dataTables_info {
	width: 50%;
	float: left;
}
.dataTables_paginate {
	float: right;
	text-align: right;
}

/*
 * DataTables display
 */
table.dataTable {
	margin: 0 auto;
	width: 100%;
	clear: both;
	border-collapse: collapse;
}

table.dataTable tfoot th {
	padding: 3px 0px 3px 10px;
	font-weight: bold;
	font-weight: normal;
}

table.dataTable tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.dataTable td {
	padding: 3px 10px;
}

table.dataTable td.center {
	text-align: center;
}

/*
 * DataTables row classes
 */
table.dataTable tr.odd {
	background-color: #f5f5f5;
}
table.dataTable tr.even {
	background-color: #fff;
}
table.dataTable tr.even.row_selected td {
	background-color: #b0b0b0;
}
table.dataTable tr.odd.row_selected td {
	background-color: #9f9f9f;
}

/*
 * Hovered-over/highlighted row
 */
table.dataTable tbody tr.even:hover td,
table.dataTable tbody tr.even td.highlighted {
	background-color: #ecffb3;
}
table.dataTable tbody tr.odd:hover td,
table.dataTable tbody tr.odd td.highlighted {
	background-color: #e6ff99;
}

/*
 * Highlight the sorted-by column
 */
tr.odd td.sorting_1 {
	background-color: #eaeaea;
}
tr.even td.sorting_1 {
	background-color: #f5f5f5;
}
tr.odd td.sorting_2 {
	background-color: #dadada;
}
tr.even td.sorting_2 {
	background-color: #f2f2f2;
}
tr.odd td.sorting_3 {
	background-color: #e0e0e0;
}
tr.even td.sorting_3 {
	background-color: #f9f9f9;
}

/*
 * Misc
 */
.dataTables_scroll {
	clear: both;
}
.dataTables_scrollBody {
	-webkit-overflow-scrolling: touch;
}
.top, .bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
.top .dataTables_info {
	float: none;
}
.clear {
	clear: both;
}
.dataTables_empty {
	text-align: center;
}

table.dataTable tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}
table.dataTable tfoot input.search_init {
	color: #999;
}
td.group {
	background-color: #d1cfd0;
	border-bottom: 2px solid #A19B9E;
	border-top: 2px solid #A19B9E;
}
td.details {
	background-color: #d1cfd0;
	border: 2px solid #A19B9E;
}
.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #333 !important;
}
.paging_full_numbers a.paginate_button {
	background-color: #ddd;
}
.paging_full_numbers a.paginate_button:hover {
	background-color: #ccc;
	text-decoration: none !important;
}
.paging_full_numbers a.paginate_active {
	background-color: #99B3FF;
}

/* Added helpers */
table.dataTable .css_right {
	float: right;
}
table.dataTable .css_left {
	float: left;
}
